<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="TreatyList" name="">
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Kuwait"/>
			<property name="strFromCountry" value="United Kingdom"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Kuwait"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Kuwait"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Oman"/>
			<property name="strFromCountry" value="United Kingdom"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Oman"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Oman"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Serbia"/>
			<property name="strFromCountry" value="Russia"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="Russia"/>
				<property name="strToCountry" value="Serbia"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="Russia"/>
				<property name="strToCountry" value="Serbia"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Montenegro"/>
			<property name="strFromCountry" value="Russia"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="Russia"/>
				<property name="strToCountry" value="Montenegro"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="Russia"/>
				<property name="strToCountry" value="Montenegro"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Saudi Arabia"/>
			<property name="strFromCountry" value="Ottoman Empire"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="Ottoman Empire"/>
				<property name="strToCountry" value="Saudi Arabia"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="Ottoman Empire"/>
				<property name="strToCountry" value="Saudi Arabia"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Persia"/>
			<property name="strFromCountry" value="United Kingdom"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Persia"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Persia"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Cai China"/>
			<property name="strFromCountry" value="China"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Cai China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Cai China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Feng China"/>
			<property name="strFromCountry" value="China"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Feng China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Feng China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Li China"/>
			<property name="strFromCountry" value="China"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Li China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Li China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Ma China"/>
			<property name="strFromCountry" value="China"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Ma China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Ma China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Yan China"/>
			<property name="strFromCountry" value="China"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Yan China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Yan China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Zhang China"/>
			<property name="strFromCountry" value="China"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Zhang China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="China"/>
				<property name="strToCountry" value="Zhang China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Greece"/>
			<property name="strFromCountry" value="United Kingdom"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Greece"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Greece"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Greece"/>
			<property name="strFromCountry" value="France"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United Kingdom"/>
				<property name="strToCountry" value="Greece"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="France"/>
				<property name="strToCountry" value="Greece"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="USSR"/>
			<property name="strFromCountry" value="Germany"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="Germany"/>
				<property name="strToCountry" value="USSR"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="Germany"/>
				<property name="strToCountry" value="USSR"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="USSR"/>
			<property name="strFromCountry" value="Austria-Hungary"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="Austria-Hungary"/>
				<property name="strToCountry" value="USSR"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="Austria-Hungary"/>
				<property name="strToCountry" value="USSR"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Mexico"/>
			<property name="strFromCountry" value="United States"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Mexico"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Mexico"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>		
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Dominican Republic"/>
			<property name="strFromCountry" value="United States"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Dominican Republic"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Dominican Republic"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Haiti"/>
			<property name="strFromCountry" value="United States"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Haiti"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Haiti"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Nicaragua"/>
			<property name="strFromCountry" value="United States"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Nicaragua"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="United States"/>
				<property name="strToCountry" value="Nicaragua"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>		
		<object type="Treaty" name="objGOs">
			<property name="strToCountry" value="Zhang China"/>
			<property name="strFromCountry" value="Japan"/>
			<property name="eTreatyState" value="TREATY_RATIFIED"/>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="true"/>
				<property name="strFromCountry" value="Japan"/>
				<property name="strToCountry" value="Zhang China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
			<object type="MilAccessTerm" name="objGOs">
				<property name="bToTerm" value="false"/>
				<property name="strFromCountry" value="Japan"/>
				<property name="strToCountry" value="Zhang China"/>
				<property name="bLand" value="true"/>
				<property name="bAir" value="true"/>
				<property name="bSea" value="true"/>
			</object>
		</object>		
	</object>
</objects>
